/* Main */

section.main {
	padding: 30px 0 0;
}

section.main h1 {
    text-transform:  none;
    font-size: 26px;
}

section.main .advantage {
	margin: 30px 0 50px;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

section.main .advantage .item {
	width: 170px;
	margin: 0 15px;
}

section.main .advantage .item p {
	font-size: 14px;
	font-weight: 300;
	color: white;
	text-align: center;
	line-height: 20px;
}

section.main .add-info {
    padding: 50px 0 0;
}

section.main .add-info h2 {
    font-size: 25px;
    text-transform:  none;
}

section.main .add-info h2 span {
    position: relative;
    padding: 0px 50px;
}

section.main .add-info h2 span:before {
    content: '';
    width: 8px;
    height: 8px;
    background-color:  white;
    position: absolute;
    left: 2px;
    top: 50%;
    margin-top: -4px;
    border-radius:  50%;
}

section.main .add-info h2 span:after {
    content: '';
    width: 8px;
    height: 8px;
    background-color: white;
    position: absolute;
    right: 2px;
    top: 50%;
    margin-top: -4px;
    border-radius: 50%;
}

section.main .add-info h2 span:first-of-type:before,
section.main .add-info h2 span:last-of-type:after {
    content: none;
}

section.main .add-info p {
    color: white;
    width: 800px;
    line-height: 24px;
    font-size: 17px;
    margin: 0 auto;
    text-align: justify;
}

@media (max-width: 880px) {
	section.main .add-info h2 span {
		display: block;
		padding: 15px 50px;
	}

	section.main .add-info h2 span:before {
		content: '' !important;
		left: 50%;
		bottom: -5px;
		top: auto;
		margin-left: -5px;
	}

	section.main .add-info h2 span:after {
		content: '' !important;
		left: 50%;
		bottom: -5px;
		top: auto;
		margin-left: 5px;
	}

	section.main .add-info h2 span:last-of-type:before,
	section.main .add-info h2 span:last-of-type:after {
		content: none !important;
	}

	section.main .add-info p {
		width: auto;
		padding: 0px 40px;
	}
}
/*
section.main .calculator {
	width: 770px;
	background-color: white;
	border-radius: 5px;
	margin: 0 auto;
}*/


/* Why Us */

section.why-us {
	padding: 70px 0 0;
}

section.why-us h3 {
	padding: 0 0 10px;
}

section.why-us .advantage {
	margin: 30px auto 50px;
	max-width: 1170px;
}

section.why-us .advantage-row {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

section.why-us .advantage-row .advantage-item-text, section.why-us .advantage-row .advantage-item-img {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}

.advantage-item-img {
    text-align: center;
}

.advantage-item-img img {
    max-width: 100%;
}

.advantage-item-text h5 {
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 20px;
}

.advantage-item-text {
    padding: 0 0 0 100px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.advantage-ul {
    max-width: 300px;
}

.advantage-li {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #fff;
    padding: 8px 0 8px 30px;
    background-repeat: no-repeat;
    background-position: 0 9px;
}

.advantage-li.icon-star {
	background-image: url(../img/new-icons/icon-star.png);
}

.advantage-li.icon-block {
	background-image: url(../img/new-icons/icon-block.png);
}

.advantage-li.icon-vpn {
	background-image: url(../img/new-icons/icon-vpn.png);
}

.advantage-li.icon-ip {
	background-image: url(../img/new-icons/icon-ip.png);
}

.advantage-li.icon-clicker {
	background-image: url(../img/new-icons/icon-clicker.png);
}

.advantage-li.icon-silent {
	background-image: url(../img/new-icons/icon-silent.png);
}

.advantage-li.icon-writing {
	background-image: url(../img/new-icons/icon-writing.png);
}

.advantage-li.icon-security {
	background-image: url(../img/new-icons/icon-security.png);
}

@media (max-width: 900px) {
	.advantage-item-text {
		padding: 0 0 0 50px;
	}

	.advantage-li {
		padding: 5px 0 5px 30px;
		background-position: 0 6px;
	}

	.advantage-item-text h5 {
		font-size: 22px;
		line-height: 24px;
		padding: 0 0 10px;
	}
}

@media (max-width: 650px) {
	section.why-us .advantage-row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	section.why-us .advantage-row:nth-child(even) {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}

	.advantage-item-text {
		padding: 20px 0;
	}

	.advantage-item-text h5 {
		text-align: center;
	}
}

/* OLD STYLES
section.why-us .advantage {
	margin: 30px 0 50px;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

section.why-us .advantage .item {
	width: 270px;
	margin: 0 15px;
}

@media (max-width: 1200px) {
	section.why-us .advantage .item {
		margin: 0 15px 20px !important;
	}
}

@media (max-width: 650px) {
	section.why-us .advantage .item {
		width: 140px;
	}
}

section.why-us .advantage .item:first-child {
	margin-left: 0;
}

section.why-us .advantage .item:last-child {
	margin-right: 0;
}

section.why-us .advantage .item .stable-icon {
	width: 140px;
	height: 140px;
	margin: 0 auto;
	border-radius: 50%;
	background-image: url(../img/icons/icon-guard-check.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.4);
}

section.why-us .advantage .item .fast-icon {
	width: 140px;
	height: 140px;
	margin: 0 auto;
	border-radius: 50%;
	background-image: url(../img/icons/icon-guard-rocket.png);
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.4);
}

section.why-us .advantage .item .cheap-icon {
	width: 140px;
	height: 140px;
	margin: 0 auto;
	border-radius: 50%;
	background-image: url(../img/icons/icon-guard-money.png);
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.4);
}

section.why-us .advantage .item .control-icon {
	width: 140px;
	height: 140px;
	margin: 0 auto;
	border-radius: 50%;
	background-image: url(../img/icons/icon-guard-eye.png);
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0px 3px 5px 3px rgba(0, 0, 0, 0.4);
}

section.why-us .advantage .item p {
	font-size: 14px;
	font-weight: 300;
	color: white;
	text-align: center;
	line-height: 20px;
}
*/

/* Guarantees */

section.guarantees {
	padding: 70px 0 70px;
	background-color: #fff;
}

section.guarantees h2, section.guarantees h3 {
	color: #000;
}

section.guarantees .reviews {
	margin: 30px 0 50px;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: flex-start;
	-webkit-align-items: flex-start;
}

section.guarantees .reviews .item {
	width: 370px;
	margin: 0 15px 20px;
}

section.guarantees .reviews .item:after {
	content: '';
	display: table;
	clear: both;
}

section.guarantees .reviews .item .info {
	float: left;
	width: 70px;
}

section.guarantees .reviews .item .info img {
	display: block;
	width: 70px;
	height: 70px;
	object-fit: cover;
	border-radius: 50%;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}

section.guarantees .reviews .item .info .date {
	color: #263238;
	font-size: 13px;
	font-weight: 400;
	text-align: center;
	margin: 10px 0 0;
}

section.guarantees .reviews .item .text {
	float: left;
	width: 270px;
	padding: 0 0 0 30px;
}

@media (max-width: 400px) {
	section.guarantees .reviews .item .text {
		width: 230px;
	}
}

section.guarantees .reviews .item .text h6{
	font-size: 16px;
	font-weight: 700;
	color: black;
	padding: 5px 0 10px;
}

section.guarantees .reviews .item .text p {
	font-size: 14px;
	font-weight: 400;
	color: black;
	padding: 5px 0;
	line-height: 20px;
}

section.guarantees .reviews .item .text a {
	display: inline-block;
	margin: 5px 0 0;
	color: black;
	font-size: 14px;
	font-weight: 700;
}


section.we-work {
	padding: 50px 0 0;
	background-image: url(../img/home-how-we-work.jpeg);
	background-position: center bottom;
	background-size: cover;
}

section.we-work ul.steps {
	position: relative;
	width: 770px;
	height: 470px;
	margin: 110px auto 50px;
}

section.we-work ul.steps li {
	position: absolute;
	top: 0;
}

section.we-work ul.steps li span {
    position: absolute;
    top: -55px;
    left: 0;
}

section.we-work ul.steps li .text {
    position: absolute;
    top: 30px;
    left: 0;
    width: 300px;
    color: white;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
}

section.we-work ul.steps li:before {
    display: block;
    width: 16px;
    height: 16px;
    border: 3px solid #7cd21f;
    border-radius: 50%;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 15px;
    color: #7cd21f;
}

section.we-work ul.steps li:after {
    content: '';
    position: absolute;
    display: block;
    border: 2px solid #7cd21f;
}

section.we-work ul.steps li:nth-child(1) {
    left: 60px;
}

section.we-work ul.steps li:nth-child(1):before {
    content: '1';
}

section.we-work ul.steps li:nth-child(2) {
    right: 0;
}

section.we-work ul.steps li:nth-child(2) .text, 
section.we-work ul.steps li:nth-child(3) .text, 
section.we-work ul.steps li:nth-child(6) .text,
section.we-work ul.steps li:nth-child(2) span, 
section.we-work ul.steps li:nth-child(3) span, 
section.we-work ul.steps li:nth-child(6) span {
    text-align: right;
    left: auto;
    right: 0;
}

section.we-work ul.steps li:nth-child(2):before {
    content: '2';
}

section.we-work ul.steps li:nth-child(3) {
    top: 200px;
    right: 0;
}

section.we-work ul.steps li:nth-child(3):before {
    content: '3';
}

section.we-work ul.steps li:nth-child(4) {
    top: 200px;
    left: 0;
}

section.we-work ul.steps li:nth-child(4):before {
    content: '4';
}

section.we-work ul.steps li:nth-child(5) {
    top: 400px;
    left: 0;
}

section.we-work ul.steps li:nth-child(5):before {
    content: '5';
}

section.we-work ul.steps li:nth-child(6) {
    top: 400px;
    right: 0;
}

section.we-work ul.steps li:nth-child(6):before {
    content: '6';
}

section.we-work ul.steps li:nth-child(1):after {
    width: calc(640px + 100%);
    top: 50%;
    left: 100%;
    margin-top: -2px;
}

section.we-work ul.steps li:nth-child(2):after {
    border: 4px solid #7cd21f;
    border-radius: 50%;
    width: 205px;
    height: 205px;
    top: 50%;
    right: -100px;
    margin-top: -2px;
    border-left-color: transparent;
    border-top-color: transparent;
    transform-origin: center center;
    transform: rotateZ(315deg);
    box-sizing: border-box;
}

section.we-work ul.steps li:nth-child(3):after {
    width: calc(700px + 100%);
    top: 50%;
    right: 100%;
    margin-top: -2px;
}

section.we-work ul.steps li:nth-child(4):after {
    border: 4px solid #7cd21f;
    border-radius: 50%;
    width: 205px;
    height: 205px;
    top: 50%;
    left: -100px;
    margin-top: -2px;
    border-right-color: transparent;
    border-bottom-color: transparent;
    transform-origin: center center;
    transform: rotateZ(315deg);
    box-sizing: border-box;
}

section.we-work ul.steps li:nth-child(5):after {
    width: calc(700px + 100%);
    top: 50%;
    left: 100%;
    margin-top: -2px;
}

section.we-work ul.steps li:nth-child(6):after {
    content: none;
}

@media (max-width: 1100px) {
	section.we-work ul.steps {
		margin: 30px auto 20px;
		width: auto;
	}

	section.we-work ul.steps li {
		position: relative;
		display: block;
		left: 0 !important;
		top: 0 !important;
		text-align:  center;
		padding: 10px 0;
	}

	section.we-work ul.steps li:before {
		position: relative;
		display: inline-block;
		vertical-align: middle;
	}

	section.we-work ul.steps li span {
		position: relative;
		display: inline-block;
		vertical-align:  middle;
		left: 0;
		top: 0;
		padding: 0 0 0 10px;
		width: 100px;
	}

	section.we-work ul.steps li .text {
		position: relative;
		top: 0 !important;
		left: 0 !important;
		right: auto !important;
		text-align: left !important;
		display: inline-block;
		vertical-align:  middle;
		width: 225px;
	}

	section.we-work ul.steps li:after {
		content: none;
	}
}

@media (max-width: 400px) {
	section.we-work ul.steps li .text {
		width: 180px;
	}
}

section.packs {
	padding: 100px 0 0;
	/* background-color: white; */
}

section.packs h2, section.packs h3 {
	color: black;
}

section.packs .list {
	margin: 50px 0 50px;
	text-align: center;
	font-size: 0;
}

section.packs .list .item {
	position: relative;
    display: inline-block;
    vertical-align: top;
    width: 430px;
    margin: 0 25px 35px;
    border: 2px solid #ededed;
    border-radius: 5px;
    padding: 20px 10px;
    box-sizing: border-box;
    text-align: center;
    transition: 500ms ease all;
    background: rgb(255, 255, 255);
}

@media (max-width: 950px) {
	section.packs .list .item {
		margin: 0 15px 60px !important;
	}
}

@media (max-width: 800px) {
	section.packs .list .item {
		width: 200px;
	}

	section.packs .list .item hr {
		margin: 10px auto !important;
	}
}

@media (max-width: 720px) {
	section.packs .list .item {
		display: block;
		width: 80%;
		margin: 0 auto 40px !important;
	}
}

section.packs .list .item:hover {
    border-color: rgba(68, 226, 65, 0.35);
    background-color: rgba(255, 255, 255, 0.99);
}

section.packs .list .item span {
    display: block;
    margin: 10px auto 20px;
}

section.packs .list .item .title {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #263238;
}

section.packs .list .item hr {
    width: 60px;
    border-color: #263238;
    margin: 25px auto;
}

section.packs .list .item .desc {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    line-height: 24px;
    color: #263238;
}

section.packs .list .item .price {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    color: #263238;
    padding: 0 0 20px;
}

section.packs .list .item .price:after {
    content: 'c';
    display: inline-block;
    font-family: 'ALS Rubl';
    font-size: 24px;
    font-weight: 400;
    padding: 0 0 0 5px;
}

section.packs .list .item.popular {
    border-color: #7cd21f;
}

section.packs .list .item .preheader {
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -85px;
	width: 170px;
	height: 30px;
	line-height: 30px;
	background-color: #7cd21f;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-size: 12px;
	font-weight: 400;
	color: white;
}